import React from 'react';
export default function MeetingRoomFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-120v-60h92v-660h390v45h147v615h91v60H689v-615h-87v615zm331-320q17 0 28.5-11.5T491-480t-11.5-28.5T451-520t-28.5 11.5T411-480t11.5 28.5T451-440" })));
}
